<?php
$servername='localhost';
$username='cybernex_pandi';
$password='technologies123';
$dbname='cybernex_testing';
$conn= new mysqli($servername,$username,$password,$dbname);
if($conn->connect_error)
{
die("connection failed:".$conn->connect_error);
}

